Tíquete #44908

MAX_NUM_UNITS_BELOW should be gui-specific

: 2022-06-22 23:52 Última Atualização: 2022-06-22 23:52

Relator:
Dono:
(Nenhum)
Tipo:
Estado:
Aberto
Componente:
Marcos:
(Nenhum)
Prioridade:
5 - Medium
Gravidade:
5 - Medium
Resolução:
Nenhum
Arquivo:
Nenhum

Details

MAX_NUM_UNITS_BELOW, and num_units_below derived from it, currently live in client-common. It would make sense to make it gui-specific, rather than force the same value for all of them.

Even in stable branches, we should update the badly outdated comments etc related to these values.

Ticket History (1/1 Histories)

2022-06-22 23:52 Updated by: cazfi
  • New Ticket "MAX_NUM_UNITS_BELOW should be gui-specific" created

Attachment File List

No attachments

Editar

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login